<?php
$z[0]=Array("field","中国,抗旱,秋粮,防汛,东北",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","题：“南旱北涝”影响粮食生产 国务院部署防汛抗旱举措",67,162);
$z[1][4]['name']="description";
$z[2]=Array("field","“南旱北涝”影响粮食生产 国务院部署防汛抗旱举措",164,249);
$z[2][4]['name']="title";
$z[3]=Array("field","",251,290);
$z[3][4]['name']="writer";
$z[4]=Array("field","",292,331);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 题：“南旱北涝”影响粮食生产 国务院部署防汛抗旱举措</p>\r\n\n<p>　　记者 丁栋</p>\r\n\n<p>　　受大范围持续高温少雨天气影响，中国南方旱情迅速蔓延加重。与此同时，“十年九旱”的东北地区却出现多年不遇的特大汛情。“南旱北涝”使中国局部地区面临粮食减产局面，实现全年粮食生产“十连增”难度加大。</p>\r\n\n<p>　　面对严峻形势，16日召开的国务院常务会议对抗旱防汛、粮食生产作出部署。会议指出，当前部分地区抗旱防汛任务依然繁重，又值秋粮生产关键时期，农业尤其是粮食生产不可放松。会议强调，要做好夏秋冬连旱的准备，力夺全年粮食丰收。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",333,992);
$z[5][4]['name']="body";
$z[6]=Array("field","",994,1034);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1036,1075);
$z[7][4]['name']="litpic";

?>